# IntelliJ folders
**/.idea/

# IntelliJ files
**/*.iml

# Java Compiler output
**/bin/

# Eclipse files
**/.classpath
**/.project

# Eclipse folders
**/.externalToolBuilders/
**/.settings/

# macOS files
.DS_Store
